Bug 1012 - Error on run urpm-downloader
: Error on run urpm-downloader
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 10:38 MSD by Vladimir Potapov
Modified: 2012-11-12 12:05 MSK (History)
2 users (show)

See Also:
RPM Package: urpm-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-10-24 10:38:41 MSD
$ urpm-downloader 
Traceback (most recent call last):
  File "/usr/bin/urpm-downloader", line 46, in <module>
    import configparser
ImportError: No module named configparser
Comment 1 Anton Kirilenko 2012-10-24 12:19:32 MSD
The bug have already been fixed (5 days ago) and published to repository rosa2012Desktop/main/release.
Please, update the package (the current version is 2.2) and try again.
Comment 2 Anton Kirilenko 2012-10-24 12:30:07 MSD
I forgot about ROSA LTS... The new version that fixes the bug was rebuild for it too.

Advisory:
Fix for bug #1012, some dependency resolving improvements for reposync, small fixes for other tools.

x86_64: https://abf.rosalinux.ru/build_lists/769108
i586:   https://abf.rosalinux.ru/build_lists/769107
Comment 3 Vladimir Potapov 2012-10-25 05:21:46 MSD
if urpm-downloader run, I don't see any messages

[keleg@rosa32 ~]$ urpm-downloader --help
[keleg@rosa32 ~]$ 
This is the correct behavior?
Comment 4 Anton Kirilenko 2012-10-25 12:16:24 MSD
Sorry, I've missed something... But it's alright now.

Advisory:
Fix for bug #1012, some dependency resolving improvements for reposync, small fixes for other tools.

x86_64: https://abf.rosalinux.ru/build_lists/816962
i586:   https://abf.rosalinux.ru/build_lists/816961
Comment 5 Vladimir Potapov 2012-10-30 15:51:04 MSK
urpm-tools-2.2-1-rosa.lts2012.0
**************** Advisory *****************
Fix for bug #1012
*******************************************
QA Verified